@charset "utf-8";
.bodyfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bolder;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
	background-position: top;
	text-align: left;
}
.sidebar a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	background-color: #FF3E3C;
	background-position: center top;
	display: block;
	margin: 1px;
	padding: 7px;
	color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	list-style-type: none;
}
.sidebar a:hover {
	background-color: #FF6633;
}
.proFontColour {
	color: #FF0000;
	font-style: italic;
	font-weight: bolder;
	letter-spacing: 0.1em;
}

.project a:hover {
	background-color: #FFCC33;
}




.bodytext {
	font-family: Arial, Courier, verdana;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	letter-spacing: normal;

}

.contact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #626060;
	text-decoration: none;
	text-align: right;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: italic;
	background-position: center;
	text-align: center;
}
.background {
	background-image: url(../pic/homebgl.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: right;
}

.contentfont {
	font-family: Arial, Courier, verdana;
	font-size: 14px;
}
.contentfont a:hover {
	font-family: Arial, Courier, verdana;
	font-size: 14px;
	text-decoration: underline;
	color: #FF0000;
}

.contentfont a:visited {
	font-family: Arial, Courier, verdana;
	font-size: 14px;
	font-style: italic;
	color: #666666;
}

.contentfontGrey {
	font-family: Arial, Courier, verdana;
	font-size: 14px;
	color: #666666;
	font-weight: bold;
}
.contentfontnounder {
	font-family: Arial, Courier, verdana;
	font-size: 14px;
}

.contentfontItalic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}

.smallfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}


indexfont {
	font-family: Arial, Courier, verdana;
	font-size: 7px;
	color: #FFFFFF;
	background-color: #666666;
}
.project a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	background-color: #FF9900;
	background-position: center top;
	display: block;
	margin: 1px;
	padding: 7px;
	color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	list-style-type: none;
}
.projectfont {
	font-family: Arial, Courier, verdana;
	font-size: 14px;
	text-align: center;
	text-decoration: none;
	color: #000000;
	font-weight: bold;
}
.projectfont a {
	font-family: Arial, Courier, verdana;
	font-size: 14px;
	text-align: center;
	text-decoration: none;
	color: #000000;
	font-weight: bold;
}
.projectfont a:hover {
	font-family: Arial, Courier, verdana;
	font-size: 14px;
	text-align: center;
	text-decoration: none;
	color: #993300;
	font-weight: bold;
}

.mainheader{
	font-weight:bold;
	font-size:12px;
	color:#000000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding:2px;
}
.mainheaderUnderline {
	font-weight:bold;
	font-size:12px;
	color:#000000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding:2px;
	text-decoration: underline;
}
.mainheaderUnderline a:hover {
	font-weight:bold;
	font-size:12px;
	color:#000000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding:2px;
	text-decoration: underline;
}



a.midbar:link {
  font-weight:bold;
  font-size:13px;
  COLOR: #ffffff; 
  FONT-FAMILY: verdana,arial; 
  TEXT-DECORATION: none;
  padding:1px
}
a.midbar:visited {
  font-weight:bold;
  font-size:13px;
  COLOR: #ffffff; 
  FONT-FAMILY: verdana,arial; 
  TEXT-DECORATION: none;
  padding:1px
}
a.midbar:hover {
  font-weight:bold;
  font-size:13px;
  COLOR: #fbe249; 
  FONT-FAMILY: verdana,arial; 
  TEXT-DECORATION: none;
  padding:1px
}
span.midbarUnavailable{
  font-weight:bold;
  font-size:13px;
  COLOR: #ffffff; 
  FONT-FAMILY: verdana,arial; 
  TEXT-DECORATION: none;
  padding:1px
}
.topbar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-transform: capitalize;
	text-decoration: none;
	display: block;
	text-align: justify;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 5px;
	padding-left: 1px;
	margin: 1px;
	border-bottom-width: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #FF0000;
	position: fixed;
	vertical-align: bottom;
	word-spacing: 7.5em;
	white-space: pre;
}
.topbar a:link {
  font-weight:bold;
  COLOR: #336699; 
  TEXT-DECORATION: none;
  padding:1px
}
.topbar a:visited {
	font-weight:bold;
	COLOR: #0000FF;
	TEXT-DECORATION: none;
	padding:1px
}
.topbar a:hover {
  font-weight:bold;
  COLOR: #990000; 
  TEXT-DECORATION: none;
  padding:1px
}
.aniName {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FF6600;
	text-align: left;
	text-decoration: none;
}
.aniName a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FF6600;
	text-align: left;
	text-decoration: none;
}
.aniName a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FF9900;
	text-align: left;
	text-decoration: none;
	font-style: italic;
}
.aniName a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #999999;
	text-align: left;
	text-decoration: none;
	font-style: italic;
}



.aniPage {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF6600;
	text-align: right;
	text-decoration: none;
}
a img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.baseBrRed {
	border-bottom-width: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #FF3E3C;
}
.baseBrOrange {
	border-bottom-width: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #FF9900;
}
.baseBrBlue {
	border-bottom-width: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #0066FF;
}
.serviceName {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	text-align: left;
}
.service a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	background-color: #0066FF;
	background-position: center top;
	display: block;
	margin: 1px;
	padding: 7px;
	color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	list-style-type: none;
}
.serviceFontColour {
	color: #FF0000;
	font-style: italic;
	font-weight: bolder;
	letter-spacing: 0.1em;
}
.service a:hover {
	background-color: #0099FF;
}
.serHead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #0066FF;
	text-decoration: none;
	text-align: left;
}

.haoName {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
}
.haoCo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #8C8C8C;
}
.carPic {
	background-attachment: fixed;
	background-image: url(../pic/home-car.jpg);
	background-repeat: no-repeat;
	background-position: right center;
}
.bgheadfont {
	font-family: Arial, Courier, verdana;
	font-size: 14px;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	vertical-align: middle;
}
.note {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: italic;
	background-position: left;
	text-align: left;
	font-weight: bold;
}
.Red {
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.top {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	text-align: left;
	background-color: #CCCCCC;
}
.orange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FF6600;
	text-align: left;
	text-decoration: none;
}
.orangeSmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF6600;
	text-align: left;
	text-decoration: none;
}
.whtie14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-position: top;
	text-align: left;
}
.clicktoview {
	color: #666666;
	letter-spacing: 0.1em;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}
.mainheaderLarge {
	font-weight:bold;
	font-size:14px;
	color:#000000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding:2px;
}
